ZONETAB2POT.PY(1)

NAME
zonetab2pot.py - Converte unha lista de zonas horarias nun modelo de ficheiro PO.

SYNOPSIS

zonetab2pot.py [listaZonasHorarias]

DESCRICIóN

zonetab2pot.py é a lista de zonas horarias dada na liña de comandos e cónvertea nun ficheiro modelo de mensaxes gettext que contén os nomes de cada zona horaria.

A lista de zonas horarias resultantes debe ter o mesmo formato que o ficheiro zone.tab do sistema. Se non se indica nengunha lista de zonas horarias na liña de comandos, será usara /usr/share/zoneinfo/zone.tab.

O novo ficheiro modelo será escrito na saída estándar.

Esta utilidade forma parte do Kit de Desenvolvimento de Sóftware de KDE.

AUTORES

zonetab2pot.py foi escrito por Lukas Tinkl<lukas@kde.org>

Esta páxina de manual foi elaborada por Ben Burton<bab@debian.org>

AUTHOR
Ben Burton.